/*========================*/
/*===  General      ===*/
/*========================*/
a { 
	color: #dc7105; 
}
::selection{background:#027b47; color:#fff;}

/*========================*/
/*===  Home page ===*/
/*========================*/
#container h1, h2, h3, h4, h5, h6 { color:#027b47; }
#content h3 { color:#027b47 ; }

.specials ul li a:hover { background-color: #027b47; }
.specials ul li a h1 { color: #027b47 ; }
.specials ul li a p { color: #027b47;}

/*==========================*/
/*===  Typography     ===*/
/*==========================*/

/*=================================*/
/*===  Typography elements ===*/
/*=================================*/
h2{ color:#027b47;}

h3{ color:#027b47;}

/*========================*/
/*===  Navigation ===*/
/*========================*/
#menu {
	background-color: #dc7105;
}

.nav ul li > a
{
	background-color: #dc7105;
}

.nav ul li:hover > a,
.nav ul li > a.active { background-color: #c16406; }

/* IE7 Fix */
.nav li:hover ul{display:block;}

.nav ul li ul li a:hover, .nav ul li ul li a.active{color:#fff; background: #c16406;}
.nav ul li ul { background:#dc7105; }

.f_btn a { background-color:#a75707;}
.f_btn a:hover {background-color:#c16406; color:#fff;}

/*========================*/
/*======= Contact page ========*/
/*========================*/
#contact_form .input input:focus,
#contact_form .input textarea:focus { border: 1px solid #027B47 ;}

#contact_form .submit input, .btn_style { 
	background-color:#dc7105 ; 
	border: 1px solid #dc7105 ;
}
.btn_style { 
	background-color:#eee ; 
	border: 1px solid #ccc ;
}
#contact_form .submit input:hover, .btn_style:hover { background-color:#027B47 ; border: 1px solid #027B47 ; }

/*=== Blog ===*/
.blog-left .post-date {
    background: #dc7105 ;
}

.blog-right .blog-search h3 {
    color: #dc7105 ;
}


.blog-right .blog-search .input input:focus  { color:#000; border: 1px solid #027b47 ; }

.blog-right h3 { color: #027b47 ; }

.blog-left .post-date {
    background: #dc7105 ;
}
.blog-left h2 a { color:#027b47 ; }

.blog-left .post_info a { color:#dc7105 ; }

.blog-left .read-more a { background-color:#027b47 ; }

#pagenums ul li a { background-color:#dc7105 ; border: 1px solid #dc7105 ; }

ul.comments li .comment_info {
    color: #027b47 ;
}

.comment_form .input input:focus,
.comment_form .input textarea:focus { color:#000; border: 1px solid #027b47 ;}

.comment_form .submit input {
	background-color:#dc7105 ; 
}

.verification a { color:#DC7105; }